/**
 * Nokia 1202/1203/1280 LCD display library
 *
 * (CC) 2011 Ivan A-R <ivan@tuxotronic.org>
 */

#define USEHW 0

void lcd_init(void);
void lcd_clr(void);
void lcd_home(void);
void lcd_start_line(unsigned char line);

void lcd_pos(unsigned char row, unsigned char col);
void lcd_char(unsigned char c);
void lcd_str(unsigned char* str);

void lcd_big_char(unsigned char row, unsigned char col, unsigned char chr);

void lcd_inverse(char flag);

/**
 * 96 x 68 pixels
 * 1.3" 27.5 x 19.5 mm active area
 */

